@charset "UTF-8";

@font-face {
   font-family: Zen Maru Gothic;
   font-weight:normal;
   src: url('../font/ZenMaruGothic-Regular.ttf') format("truetype");
}
@font-face {
   font-family: Zen Maru Gothic;
   font-weight:bold;
   src: url('../font/ZenMaruGothic-Bold.ttf') format("truetype");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
a{
  text-decoration: none;
}
html {
	/*overflow-x: hidden;*/
}
body {
	line-height: 1;
	text-align: left;
	overflow-x: hidden;
	transform-origin: top center;
	position: relative;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.sp_only{
  display: none;
}

/*common*/

section{
  padding: 60px 0;
}

section h2{
  font-size: 30px;
  font-family: 'Zen Maru Gothic', sans-serif;
  color: #00639E;
}
section h2 span{
  display: inline-block;
  border-bottom: 2px solid #00639E;
  padding-bottom: 15px;
}

.container{
    width: 100%;
    max-width: 1100px;
    margin: auto;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px){
  section{
    padding: 30px 0;
  }
  section h2{
    font-size: 24px;
  }
  .flex{
    display: block;
  }
  .container{
    margin: 0 15px;
    width: auto;
  }
}

/*header*/
#header-content{
    position: relative;
    padding: 10px;
}
#header-content h1{
  font-size: 14px;
}
#header-content h1 a{
  color: #000;
}
a#piw-logo{
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
a#piw-logo img{
    width: 100%;
}
#header-absolute{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
#header-absolute a{
    color: #707070;
    font-size: 14px;
    text-decoration: none;
}
@media screen and (max-width: 767px){
  #header-content h1{
    font-size: 11px;
  }
  a#piw-logo{
    width: 50px;
}
  #header-absolute{
    display: none;
  }
}

.header-inner{
    display: none;
}
@media screen and (max-width: 767px){
  .header-inner{
    display: block;
    position: absolute;
    top: 0;
    right:0;
  }
}

 /*開閉ボタン*/
 #nav_toggle{
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 7px;
    right: 10px;
    z-index: 100;
}
#nav_toggle div {
    position: relative;
}
#nav_toggle span{
    display: block;
    height: 3px;
    background: #00639E;
    position:absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
    top:0px;
}
#nav_toggle span:nth-child(2){
    top:7px;
}
#nav_toggle span:nth-child(3){
    top:14px;
}

/*開閉ボタンopen時*/
.open #nav_toggle span:nth-child(1) {
    top: 12px;
   -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav_toggle span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/*slick*/
section#main-banner{
  padding: 0;
}
.slider-1 {
opacity:0;
height: 215px;
transition: all .3s ease-out;
  }
.slider-1.slick-initialized {
opacity:1;
  }
.slider-1 .slick-slide {
    width: 516px;
    height: 215px;
    margin: 0 0px;
    position: relative;
    overflow: hidden;
  }
  @media screen and (max-width: 767px){
.slider-1 {
height: 136px;
}
    .slider-1 .slick-slide {
      width: 312px;
      height: 130px;
    }
  }
  .slider-1 .slick-slide:after{
    content: "";
    display: block;
    background: rgba(244, 250, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }  .slider-1 .slick-slide.slick-current:after{
    display: none;
  }
  .slider-1 .slick-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .hb-slider .slick-arrow,
  .tag .slick-arrow,
  .list .slick-arrow,
  .banner .slick-arrow,
  .slider-1 .slick-arrow {
    width: 50px;
    height: 50px;
    width: 30px;
    height: 30px;
    border: 2px solid #00639E;
    border-width: 3px 3px 0 0;
    position: absolute;
    z-index: 2;
    transform: translateY(-50%)rotate(45deg);
  }

  .slick-prev:before, .slick-next:before{
    display: none;
  }
 
  .slider-1 .slick-next {
    right: 28%;
  }
  .slider-1 .slick-prev {
    left: 28%;
    border-width: 0 0 3px 3px;
  }

  @media screen and (max-width: 767px){
    .slider-1 .slick-arrow {
      width: 15px;
    height: 15px;
    }
    .tag .slick-arrow{
      width: 20px;
    height: 20px;
    }
    .slider-1 .slick-next {
      right: 8%;
    }
    .tag .slick-next{
      right: -5px;
    }
    .slider-1 .slick-prev {
      left: 8%;
    } 
    .tag .slick-prev{
      border-width: 0 0 3px 3px;
      left: -5px;
    }
  }

  .dots-2 .slick-dots {
    text-align: center;
  }
  .dots-2 .slick-dots li {
    display: inline-block;
  }
  .dots-2 .slick-dots button {
    display: block;
    width: 10px;
    height: 10px;
    margin: 6px;
    font-size: 0;
    padding: 0;
    border: 0;
    outline: none;
    cursor: pointer;
    background: #bcbcbc;
    border-radius: 50%;
  }
  .dots-2 .slick-dots .slick-active button {
    background: #0a467d;
  }

  .slick-dots{
    bottom: -20px;
  }
  .slick-dots li{
    width: 10px!important;
    height: 10px!important;
    margin-bottom: 10px!important;
  }
  .slick-dots li.slick-active{
    background: #00639E!important;
  }
  .slick-dotted.slick-slider{
    margin-bottom: 40px;
  }

  /*nav*/
  nav{
    background: #00639E;
    padding: 30px 0;
  }
  nav ul.main-nav,
  nav ul.sub{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  nav ul.sub{
    display: none;
    justify-content: center;
    background: white;
    padding: 15px 0px;
    border-radius: 50px;
    margin-top: 20px;
  }
  #top nav ul.sub{
    display:flex;
  }
  nav ul.main-nav li{
    display: inline-block;
    padding: 0 0px;
    font-family: 'Zen Maru Gothic', sans-serif;
  }
  nav ul.main-nav li a{
    position: relative;
  }
  nav ul.main-nav li a:hover:after,
  nav ul.main-nav li a.current:after{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    bottom: -3px;
  }
  nav ul.main-nav li a:before{
    content: "";
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
    display: inline-block;
  }
  nav ul.main-nav li:nth-child(1) a:before{
    background: url(../images/top_icon.svg) no-repeat center center/100%;
  }
  nav ul.main-nav li:nth-child(2) a:before{
    background: url(../images/policy_icon.svg) no-repeat center center/100%;
  }
  nav ul.main-nav li:nth-child(3) a:before{
    background: url(../images/handbook_icon.svg) no-repeat center center/100%;
  }
  nav ul.main-nav li:nth-child(4) a:before{
    background: url(../images/plp_icon.svg) no-repeat center center/100%;
  }
  nav ul.main-nav li:nth-child(5) a:before{
    background: url(../images/action_icon.svg) no-repeat center center/100%;
  }
  nav ul.main-nav li a{
    display: block;
    color: white;
  }
  nav ul.sub li{
    padding: 0 10px;
    font-size: 14px;
    /*border-right: 1px solid #000;*/
    width: 48%;
    text-align: center;
  }
 nav ul.sub li:last-child{ border:none}
  nav ul.sub li.title{
    font-family: 'Zen Maru Gothic', sans-serif;
  }
  nav ul.sub li a{
    color: #00639E;
    font-weight: bold;
  }
  @media screen and (max-width: 767px){
    nav{
      display: none;
      position: absolute;
      top: 30px;
      z-index: 1000;
      background: white;
      height: 100%;
    }
    #top nav ul.sub{
      display: none;
    }
    nav ul.main-nav{
      padding-top: 30px;
    }
    nav ul.main-nav li{
      width: 100%;
      margin-bottom: 30px;
    }
    nav ul.main-nav li a{
      color: #000;
      font-weight: bold;
    }
    nav ul.main-nav li:nth-child(1) a:before{
      background: url(../images/top_icon_b.svg) no-repeat center center/100%;
    }
    nav ul.main-nav li:nth-child(2) a:before{
      background: url(../images/policy_icon_b.svg) no-repeat center center/100%;
    }
    nav ul.main-nav li:nth-child(3) a:before{
      background: url(../images/handbook_icon_b.svg) no-repeat center center/100%;
    }
    nav ul.main-nav li:nth-child(4) a:before{
      background: url(../images/plp_icon_b.svg) no-repeat center center/100%;
    }
nav ul.main-nav li:nth-child(5) a:before{
      background: url(../images/action_icon_b.svg) no-repeat center center/100%;
    }
    nav ul.lang{
      display: block;
      border-top: 1px solid #000;
    }
    nav ul.lang li{
      margin: 30px 0;
      text-align: center;
    }
    nav ul.lang li a{
      color: #000;
    }
  }

  /*topics*/
  #topics{
  }
  
  #topics .flex{
    align-items: center;
  }
  #topics .flex form{
    padding: 0 20px;
  }
  #topics .flex form,
  #topics .flex form input{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
  }
  #topics .flex form input[type=text]{
    border: 1px solid #00639E;
    padding: 2px 10px;
    border-radius: 40px;
  }
  #topics .flex form input[type=text]::placeholder{
    color: #9D9D9D;
    font-size: 12px;
  }
  #topics .flex form input[type=submit]{
    background: url(../images/search_icon.svg) no-repeat center center/100%;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    margin-left: 5px;
  }
  #topics .flex p.att{
    font-size: 12px;
    display: inline-block;

  }

  @media screen and (max-width: 767px){
    #topics h2{
      text-align: center;
      padding-bottom: 20px;
    }
    #topics .flex form input[type=text]{
      width: 80%;
      padding: 10px;
    }
    #topics h3{
      font-size: 20px;
      margin-bottom: 10px;
      font-family: 'Zen Maru Gothic', sans-serif;
    }
    #topics h3 span{
      display: inline-block;
      padding: 7px 20px;
      border-radius: 40px;
      background: #00639E;
      color: white;
      margin-right: 5px;
    }
    #topics h3 span:before {
      content: "#";
    } 
    #topics .flex form input[type=submit]{
        background-size: contain;
        width: 20px;
        height: 25px;
      }
  }

  #topics ul.tag{
    align-items: center;
    margin: 30px 0;
  }

  #topics ul.tag li{
    margin-right: 20px;
    margin-bottom: 20px;
  }
  #topics ul.tag li a{
    display: inline-block;
    border: 1px solid #00639E;
    color: #00639E;
    padding: 7px 20px;
    border-radius: 40px;
  }
  /*#topics ul.tag li a:hover{
    background: #00639E;
    color: white;
  }*/
  #topics ul.tag li a.current{
    background: #00639E;
    color: white;
  }
  #topics ul.tag li a:before{
    content: "#";
  }
  .slide-arrow {
    display: none;
  }
  @media screen and (max-width: 767px){
    #topics{
      padding-top: 10px;
    }
    #topics .flex form{
      margin-bottom: 10px;
      padding: 0;
    }
    #topics .tags{
        position: relative;
        overflow: hidden;
        margin: 0 -15px;
    }
    #topics .tag-wrapper{
        width: 100%;
        box-sizing: border-box;
        overflow-x: scroll;
        padding: 0 25px;
    }
    #topics ul.tag{
      position: relative;
      display: flex;
      flex-wrap: nowrap;
      margin-right: 25px;
    }
    .slide-arrow {
        display: block;
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
        width: 20px;
        height: 20px;
        width: 20px;
        height: 20px;
        border: 2px solid #00639E;
        border-width: 3px 3px 0 0;
        position: absolute;
        z-index: 2;
        top: 50%;
        transform: translateY(-50%)rotate(45deg);
        right: 5px;
      }
      .slide-arrow#left{
        border-width: 0 0 3px 3px;
        right: auto;
        left: 5px;
      }
    
      #topics .tags:before{
      content: "";
      width: 30px;
      height: 100%;
      display: block;
      position: absolute;
      top: 0;
      left: 0px;
      background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
      z-index: 1;
    }
    #topics .tags:after{
      content: "";
      width: 30px;
      height: 100%;
      display: block;
      position: absolute;
      top: 0;
      right: 0px;
      background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
      z-index: 1;
    }
    /*#topics ul.tag.flex{
      display: flex;
    }*/
    #topics ul.tag li{
     /*width: 100%;*/
      text-align: center;
      margin-bottom: 0;
    }
    #topics ul.tag li:last-child{
        padding-right: 25px;
    }
    #topics ul.tag li a{
        white-space: nowrap;
    }
/*#topics ul.tag li a:hover{
    display: inline-block;
    border: 1px solid #00639E;
background:#fff;
    color: #00639E;
    padding: 7px 20px;
    border-radius: 40px;
  }*/
    #topics ul.tag li.slick-slide a{
      pointer-events:none;
      opacity: 0.5;
    }
    #topics ul.tag li.slick-slide.slick-current a{
      pointer-events: inherit;
      opacity: 1;
    }
  }

  #topics ul.topiclink{
align-items: flex-start;
margin-top: 30px;
  }
  #topics ul.topiclink li{
    width: 23%;
    margin-right: 2.5%;
    margin-bottom: 30px;
  }
  @media screen and (max-width: 767px){
    #topics ul.topiclink li{
      width: 100%;
      margin-right: 0;
    }
  }
  #topics ul.topiclink li:nth-child(4n){
    margin-right: 0;
  }
  #topics ul.topiclink li a{
    display: block;
    color: #000;
    position:relative;
  }
  #topics ul.topiclink li a:hover{
    opacity: 0.7;
  }
  #topics ul.topiclink li a img{
    width: 100%;
    margin-bottom: 10px;
  }
  #topics ul.topiclink li a div.img{
    position: relative;
    margin-bottom: 10px;
border: 1px solid #ccc;
}
#topics ul.topiclink li a div.img:before{
    content: "";
    display: block;
    padding-top: 100%;
}
#topics ul.topiclink li a div.img img{
    width: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}
  #topics ul.topiclink li a p.date{
    padding-bottom: 10px;
    font-size: 14px;
  }
  #topics ul.topiclink li a p.title{
    padding-bottom: 10px;
    line-height: 1.5em;
  }
  #topics ul.topiclink li a div.tagset{
    padding: 10px 10px 0 10px;
    background-color: #F5F5F5;
    font-size: 14px;
    height: 3.2em;
    overflow: hidden;
  }
  #topics ul.topiclink li a div.tagset span{
    display: inline-block;
    padding-right: 10px;
    padding-bottom: 10px;
  }
  #topics ul.topiclink li a div.tagset span::before{
    content: "#";
  }
  #topics ul.topiclink li a div.comment{
    background: #F5F5F5;
    padding: 0px 10px 10px 10px;
    position: relative;
  }
  #topics ul.topiclink li a div.comment p.precom{
    background: white;
    border-radius: 3px;
    font-size: 12px;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
  }
  #topics ul.topiclink li a div.comment p.fukidashi{
    display: none;
    position: absolute;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #00639E;
    border-radius: 10px;
    width: 200px;
    background: white;
    right: 0px;
    bottom: 0px;
    line-height: 1.6em;
    z-index: 100;
box-sizing:border-box;
  }
  #topics ul.topiclink li a div.comment p.fukidashi:after,
  #topics ul.topiclink li a div.comment p.fukidashi:before {
	right: 198px;
	bottom:20px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

  #topics ul.topiclink li a div.comment p.fukidashi:after {
	border-color: rgba(0, 99, 158, 0);
	border-right-color: #fff;
	border-width: 11px;
	margin-top: -10px;
right: 197px;
}
  #topics ul.topiclink li a div.comment p.fukidashi:before {
	border-color: rgba(0, 99, 158, 0);
	border-right-color: #00639E;
	border-width: 11px;
	margin-top: -11px;
}
  #topics ul.topiclink li a div.comment p.precom:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 5px 0;
    border-color: transparent #ffffff transparent transparent;
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translateY(-50%);
  }
  #topics ul.topiclink li a:hover div.comment p.fukidashi{
    display: block;
    z-index:1000;
  }

  @media screen and (max-width: 767px){
    #topics ul.topiclink li a div.tagset{
      font-size: 12px;
    }
    #topics ul.topiclink li a div.comment p.precom{
      display: none;
    }
    #topics ul.topiclink li a div.comment p.fukidashi{
      display: block;
      position: relative;
      border: none;
      right: auto;
      top: auto;
      width: auto;
      font-size: 12px;
      padding: 10px;
      box-sizing: border-box;
    }
  }
ul#training-link2 li.list-item,
#topics ul.topiclink li.list-item{
    opacity: 1;
display:block;
}
ul#training-link2 li.list-item.is-hidden,
#topics ul.topiclink li.list-item.is-hidden {
    opacity: 0;
    height: 0;
    margin: 0;
display:none;
}
.list-btn {
  margin-top: 20px;
  text-align: center;
}
.list-btn.is-btn-hidden{
display:none;
}
.list-btn a.more {
  background-color:white;
  border: none;
  border-bottom: 2px solid #000;
  cursor: pointer;
  outline: none;
  padding: 0 10px 3px 0px;
  display: inline-block;
  position: relative;
}
.list-btn a.more:after{
  content: "";
  display: inline-block;
    width: 5px;
    height: 5px;
    border: 2px solid #000;
    border-width: 0 2px 2px 0;
    position: absolute;
    right: 0;
    top:42%;
    transform: translateY(-50%)rotate(45deg);
}
.list-btn a.more:hover{
  opacity: 0.7;
}

/*media*/
#media{
  background: #F5F5F5;
}
#media .flex{
  padding: 30px 0;
  justify-content: space-between;
}
#media .yammer{
  width: 48%;
  height: 480px;
  background: white;
  padding: 30px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px){
  #media .yammer{
    width: 100%;
    margin-bottom: 20px;
  }
}
#media .banner{
  padding: 30px 0;
}
#media .banner a{
  display: block;
  height: 265px;
  background:white;
  border: 1px solid #707070;
  -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
  padding: 40px 0 0 0;
  box-sizing: border-box;
  margin-bottom: 30px;
}
#media .banner a:hover{
  opacity: 0.7;
}
#media .banner a h3{
  padding-left: 40px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 42px;
  position: relative;
  color: #00639E;
}
#media .banner a h3:before{
  content: "";
  display: block;
  background: #00639E;
  width: 30px;
  height: 1px;
  position: absolute;
  top: 25px;
  left: 0;
}
#media .banner a h3 small{
  font-size: 24px;
}
#media .banner a.employees{
  background: white url(../images/mediabanner_foremployees.jpg) no-repeat right center/contain;
}
#media .banner a.magazine{
  background: white url(../images/live_your_best_en.png) no-repeat 95% center/contain;
}
#media .banner a p{
  padding: 30px 0 0 40px;
  color: #000;
  line-height: 1.8em;
}
@media screen and (max-width: 767px){
  #media .container{
    margin: 0;
  }
  #media h2{
    margin-left: 20px;
  }
  #media .flex{
    margin: 0px 15px;
  }
  #media .banner{
    padding: 0;
  }
  .banner .slick-slide {
    width: 320px;
    height: 500px;
    margin: 0 5px;
    position: relative;
    overflow: hidden;
  }
  .banner.slick-dotted.slick-slider{
    margin-bottom: 20px;
  }
  .banner .slick-next {
    right: 3%;
  }
  .banner .slick-prev {
    left: 3%;
    border-width: 0 0 3px 3px;
  }
  #media .banner a{
    height: 500px;
    padding-right: 20px;
    padding-top: 20px;
    margin-bottom: 0;
  }
  #media .banner a h3{
    padding-left: 20px;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 24px;
    position: relative;
    color: #00639E;
  }
  #media .banner a h3:before{
    width: 18px;
    top: 15px;
  }
  #media .banner a h3 small{
    font-size: 14px;
  }
  #media .banner a p{
    padding: 20px 0 0 20px;
  }
  #media .banner a p br{
    display: none;
  }
  #media .banner a.employees{
    background: white url(../images/mediabanner_foremployees.jpg) no-repeat right bottom/100%;
  }
  #media .banner a.magazine{
    background: white url(../images/mediabanner_magazine.jpg) no-repeat right bottom/100%;
  }
}

/*tool*/

ul.list{
  padding-top: 30px;
}
ul.list li{
  width: 23%;
  margin-right: 2.5%;
  margin-bottom: 30px;
}

ul.list li:nth-child(4n){
  margin-right: 0;
}
ul.list li a{
  display: block;
  color: #000;
}
ul.list li a:hover{
  opacity: 0.7;
}
ul.list li a img{
  width: 100%;
  margin-bottom: 10px;
}
ul.list li a h3{
  font-size: 17px;
  text-align: center;
  min-height: 4em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2em;
  padding-bottom: 10px;
  font-weight: bold;
}
#communication ul.list li a h3{
  min-height: auto;
}

ul.list li a h4{
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 10px;
  line-height: 1.4em;
}
ul.list li a p{
  line-height: 1.6em;
}

@media screen and (max-width: 767px){
  #tool .container,
  #communication .container{
    margin: 0;
  }
  #tool h2,
  #communication h2{
    margin:0 15px;
  }
  ul.list li{
    width: 100%;
    margin-right: 0;
  }
  .list .slick-slide {
    width: 300px;
    height: auto;
    margin: 0 15px;
    position: relative;
    overflow: hidden;
  }
  .list.slick-dotted.slick-slider{
    margin-bottom: 20px;
  }
  .list .slick-next {
    right: 3%;
  }
  .list .slick-prev {
    left: 3%;
    border-width: 0 0 3px 3px;
  }
}

#inquiry{
  background: #00639E;
  color: white;
  text-align: center;
}
#inquiry a.button{
  display: block;
  margin: auto;
  background: white;
  border-radius: 50px;
  max-width: 20em;
  color: #00639E;
  font-size: 20px;
  padding: 15px 0;
  position: relative;
}
#inquiry a.button:hover{
  opacity: 0.7;
}
#inquiry a.button:after{
  content: "";
  display: inline-block;
    width: 5px;
    height: 5px;
    border: 2px solid #00639E;
    border-width: 2px 2px 0 0;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%)rotate(45deg);
}

#inquiry p{
  padding: 30px 0 0 0;
}
@media screen and (max-width: 767px){
  #inquiry a.button{
    width: 100%;
    font-size: 18px;
  }
  #inquiry p{
    line-height: 1.6em;
    font-size: 14px;
  }
}

footer{
  background: #E3E3E3;
  padding: 60px 0 0 0;
}
footer ul{
    width: 100%;
  }
  footer ul li{
    margin-bottom: 20px;
    font-size: 14px;
  }
footer ul li a{
    color: #000;
    display: inline-block;
    position: relative;
    padding-left: 30px;
}
footer ul li > a:before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 1px;
    background: #000;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
}
footer ul li > a:first-of-type{
    padding-left: 0;
}
footer ul li > a:first-of-type:before{
    display: none;
}
footer ul li.learning > a:last-of-type{
    padding-left: 40px;
}
footer ul li.learning > a:last-of-type::before{
    display: none;
}
p#copyright{
  text-align: center;
  padding: 30px 0;
  font-size: 14px;
}
@media screen and (max-width: 767px){
  footer ul{
    width: 100%;
  }
}



/*第二階層*/
/*基本方針*/
#bbp #main-banner{
  background:#F5F4F2;
}
#handbook #main-banner{
  background:#E7E9E6;
}
#handbook #main-banner img,
#bbp #main-banner img{
  max-width: 516px;
  display: block;
  margin: auto;
}

.second .link{
  padding: 30px 0 0 0;
}
.second .link.foot{
  padding: 0 0 60px 0;
}

.second .link ul{
  display: flex;
  flex-wrap: wrap;
}
.second .link.foot ul{
  justify-content: center;
}
.second .link ul li{
  border-right: 1px solid #ccc;
  margin-top: 10px;
  font-family: 'Zen Maru Gothic', sans-serif;
}
#bbp .link.foot ul li:last-child{
  border-right: none;
}
.second .link.foot ul li{
  border: none;
}
.second .link ul li a{
  color: #000;
  display: block;
  padding: 5px 30px;
  position: relative;
}
.second .link ul li a:hover{
  background: #F5F5F5;
}
.second .link ul li a.current{
  font-weight: bold;
background: #F5F5F5;
}
.second .link.foot ul li a.next,
.second .link.foot ul li a.prev{
  text-indent: -9999px;
}
.second .link.foot ul li a.next:after,
.second .link.foot ul li a.prev:after{
  content: "";
  width: 10px;
  height: 10px;
  border: 2px solid #00639E;
  border-width: 3px 3px 0 0;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 2;
  transform: translateY(-50%)rotate(45deg);
}
.second .link.foot ul li a.prev:after{
  border-width: 0 0 3px 3px;
  left: 0;
  right: auto;
}

.second #contents h2{
  font-size: 32px;
  font-family: 'Zen Maru Gothic', sans-serif;
  padding-bottom: 30px;
}
#handbook.second #contents h2{
text-align:center;
}
.second #contents p{
  padding-bottom: 20px;
  line-height: 2em;
}
.second #contents p.right{
  text-align: right;
}
.second #contents p.right img{
  width: 200px;
  vertical-align: middle;
  display: inline-block;
  padding-left: 5px;
}

@media screen and (max-width: 767px){
  .second #main-banner img{
    width: 100%;
  }
  .second .link ul li a {
    padding: 5px 10px;
    font-size: 16px;
  }
  
  .second .link.foot ul li a{
    padding: 5px 9px;
  }
  .second #contents h2{
    font-size: 24px;
    line-height: 1.4em;
  }
  .second #contents p.right img{
    width: 130px;
  }
}

/*handbook*/
ul.hb-slider{
  width: 800px;
  margin: auto;
  position: relative;
}
.hb-slider .slick-slide {
  width: 800px;
  margin: 0 3px;
  position: relative;
  overflow: hidden;
}
.hb-slider .slick-slide img{
  width: 100%;
  height: 567px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.hb-slider .slick-next {
  right: -30px;
}
.hb-slider .slick-prev {
  left:-30px;
  border-width: 0 0 3px 3px;
}
div.links{
  display: flex;
  align-items: center;
  padding: 20px;
  background: #f5f5f5;
  margin-top: 5px;
  font-size: 14px;
  flex-wrap: wrap;
}
.second div.links p,
.second #contents div.links p{
  padding-right: 20px;
  padding-bottom: 0;
}
div.links ul{
  padding-left: 20px;
  border-left: 1px solid #ccc;
}
div.links ul li{
  margin-bottom: 15px;
}
div.links ul li:last-child{
  margin-bottom: 0;
}
div.links ul li a{
  color: #000;
}
div.links ul li a:hover{
  color: #00639E;
}
.second .nextlink{
  text-align: center;
  padding: 20px 0;
}
.second .nextlink a.button{
  display: inline-block;
  padding: 10px 30px;
  color: #000;
  position: relative;
  border: 1px solid #000;
  border-radius: 40px;
}
.second .nextlink a.button:hover{
  background-color: #f5f5f5;
}
.second .nextlink a.button:after{
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border: 2px solid #000;
  border-width: 1px 1px 0 0;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%)rotate(45deg);
}

@media screen and (max-width: 767px){
  .pc_only{
    display: none;
  }
  .sp_only{
    display: block;
  }
  ul.hb-slider{
    width: 300px;
  }
  .hb-slider .slick-slide {
    width: 300px;
  }
  .hb-slider .slick-slide img{
    height: 426px;
  }
  .hb-slider .slick-arrow{
    width: 15px;
    height: 15px;
  }
  .second #contents div.links p{
    width: 100%;
    padding-right: 0;
  }
  div.links{
    padding: 15px;
    font-size: 12px;
  }
  div.links ul{
    border-top: 1px solid #ccc;
    padding-left: 0px;
    padding-top: 10px;
    border-left: none;
    width: 100%;
  }
  div.links ul li{
    margin-bottom: 10px;
  }
}
/*2023追加分*/
/*「経営基本方針」日本語*/
#bbp .bm-policy .text {
	line-height: 2;
}
#bbp .bm-policy .k-word {
	margin: 2em 0;
	font-weight: bold;
    padding: 15px;
    border: 1px solid #000;
    line-height: 2em;
}
#bbp .bm-policy .k-word p:last-child {
	padding-bottom: 0px!important;
}
#bbp .bm-policy .ms-sm-5 {
	list-style: disc;
    margin: 0 0 2rem 3rem;
    line-height: 2em;
	font-weight: bold;
}
#bbp .bm-policy .k-word span {
	display: block;
    font-size: 1.25rem;
}
#bbp .bm-policy .fw-bold {
    font-weight: 700!important;
	line-height: 1.75rem;
}
#bbp .bm-policy .figure {
	margin: 30px auto;
	width: 40%;
	box-sizing: border-box;
}
#bbp .bm-policy .figure-caption {
	color: #698ca0;
}
#bbp .bm-policy .figure-caption:hover {
	color: #bbc9d1;
}
#bbp .bm-policy .fs-5 {
    font-size: 1.25rem!important;
}
#bbp .bm-policy .pb-3 {
    padding-bottom: 1rem!important;
}
#bbp .bm-policy .mb-0 {
    margin-bottom: 0!important;
}
#bbp .bm-policy .mb-3 {
    margin-bottom: 1rem!important;
}
#bbp .bm-policy .mt-5 {
    margin-top: 3rem!important;	
}
#bbp .bm-policy .p-5 {
    padding: 3rem!important;
	line-height: 1.5em;
}
#bbp .bm-policy a {
	color: #0b6ea7;
    font-weight: bold;
}
#bbp .bm-policy a:hover {
    color: #bbc9d1;
}
#bbp .bm-policy .align-items-center {
    align-items: center!important;
}
#bbp .bm-policy .row {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	margin: 25px auto;
	width: 95%;
}
#bbp .bm-policy .row img {
    width: 100%;
    margin: 0 auto;
}
#bbp .bm-policy .bg-blue {
	background-color: #e5ecf1;
	line-height: 2em!important;
}
#bbp .bm-policy .bg-blue .row {
	display: flex;
    flex-wrap: nowrap;
	text-align: left;
}
#bbp .bm-policy .bg-blue .row .text-area {
	padding-left: 30px;
    box-sizing: border-box;
}
#bbp .bm-policy .own-responsibility {
	line-height: 2rem;
}
#bbp .bm-policy .fa-file-pdf:before {
    content: "pdf";
    background-color: #0e6da7;
    padding: 0.2em 0.6em;
    color: #fff;
    font-size: 0.8em;
}
#bbp .bm-policy .fa-file-pdf:hover:before {
	background-color: #bbc9d1;
}
@media screen and (max-width: 767px)  {
	#bbp .bm-policy .row {
		display: block;
		width: 100%;
	}
	#bbp .bm-policy .figure {
		margin: 30px auto;
		width: 100%;
		box-sizing: border-box;
	}
	#bbp .bm-policy .bg-blue .row {
		display: block;
	}
	#bbp .bm-policy .p-5 {
		padding: 1.5rem!important;
	}
	#bbp .bm-policy .bg-blue .row .text-area {
		padding-left: 0;
	}
}
/*TOP*/
#top nav ul.sub {
    display: flex;
    line-height: 1.5em;
}
/*ハンドブック　英語*/
@media screen and (max-width: 767px){
	#en-hb .hb-slider .slick-slide img {
		height: auto;
	}
}
/*経営基本方針 英語*/
#en-bbp .text-end {
    text-align: right!important;
	display: block;
}
#en-bbp .fst-italic {
    font-style: italic!important;
}
#en-bbp .bg-blue .row .text-area {
    padding-left: 30px;
    box-sizing: border-box;
}


